Get a cricket match scorecard (v1)
Returns each innings of a cricket match: score, wickets, overs, extras, every batter's runs, balls and dismissal, and every bowler's figures. Other sports return data: null.
1 credit / requestBilled only on success
Authorization
ApiKeyAuth x-api-key<token>
In: header
Query Parameters
id*integer
Event id from any event list.
Range
1 <= valuecurl -X GET "https://example.com/v1/sofascore/event/innings?id=16363890" \ -H "x-api-key: YOUR_API_KEY"{ "data": { "event_id": 0, "innings": [ { "number": 0, "batting_team": { "id": 0, "name": "string", "short_name": "string", "slug": "string", "name_code": "string", "national": true, "gender": "string", "country": { "code": "string", "name": "string" }, "ranking": 0 }, "bowling_team": { "id": 0, "name": "string", "short_name": "string", "slug": "string", "name_code": "string", "national": true, "gender": "string", "country": { "code": "string", "name": "string" }, "ranking": 0 }, "score": 0, "wickets": 0, "overs": 0, "extras": { "total": 0, "wides": 0, "no_balls": 0, "byes": 0, "leg_byes": 0, "penalty": 0 }, "batting": [ { "player": { "id": 0, "name": "string", "short_name": "string", "slug": "string", "position": "string", "jersey_number": "string", "country": { "code": "string", "name": "string" } }, "runs": 0, "balls": 0, "fours": 0, "sixes": 0, "dismissal": "string", "bowler": "string", "fielder": "string", "fall_of_wicket_score": 0, "fall_of_wicket_over": 0 } ], "bowling": [ { "player": { "id": 0, "name": "string", "short_name": "string", "slug": "string", "position": "string", "jersey_number": "string", "country": { "code": "string", "name": "string" } }, "overs": 0, "maidens": 0, "runs": 0, "wickets": 0, "wides": 0, "no_balls": 0 } ] } ] }, "details": { "reason": "string", "message": "string" }}